echoping CVE-2010-5111 Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 45394
Class: Boundary Condition Error
CVE: CVE-2010-5111
Remote: Yes
Local: No
Published: Dec 12 2010 12:00AM
Updated: Jun 09 2014 12:02AM
Credit: Dmitry Semyonov
Vulnerable: Gentoo Linux
echoping echoping 6.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus